Ryzom - Feature # 982

Status: Closed Priority: Low

Author: kervala Category: OS: GNU/Linux
Created: 06/13/2010 Assignee: kervala
Updated: 07/28/2010 Due date:

Subject: Remove seven_zip dependency for Mac OS and Linux client

Description

Seven_zip is only used by patch system and this one is only used for Windows so we don't need to use seven_zip under Linux and
Mac OS.

History

#1 - 06/13/2010 05:40 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r354.

#2 - 06/13/2010 08:07 pm - kervala

- Target version set to Version 0.8.0

#3 - 07/18/2010 10:34 am - kervala
- Status changed from Resolved to Closed

#4 - 07/28/2010 10:07 am - kervala
- Category changed from Client: General to OS: GNU/Linux
